nav {
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 8px 32px;
    line-height: 0;
    font-size: 0;
    background-color: rgba(255,255,255,0.5);
    box-shadow: 0px 0px 16px rgba(0,0,0,0.5);
    transition: background 250ms;
}

nav:hover {
    background-color: rgba(255,255,255,0.8);
}

nav .logo {
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    cursor: pointer;
    width: 40%;
}

nav .logo img {
    max-width: 405px;
    width: 100%;
}

nav .link {
    display: inline-block;
    text-align: right;
    width: 60%;
    vertical-align: middle;
    line-height: initial;
    font-size: initial;
}

nav .link .item {
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    padding: 8px;
    font-size: 18px;
    font-weight: bold;
    color: #294074;
    cursor: pointer;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
    transition: color 250ms;
}

nav .link .item:hover {
    color: #0088ff;
    text-decoration: underline;
}